DeepEqual.Bindings by Ivan Kopcanski

<PackageReference Include="DeepEqual.Bindings" Version="1.0.0.5" />

API Diff between 1.0.0.5 and 1.0.0.3

Could not find framework matching "net" in DeepEqual.Bindings 1.0.0.3.

0 Additions 0 Removals